/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.post_info { display: none !important; }
.date.entry_date.updated { display: none !important; }
.widget.widget_search form input[type=text] {background-color: #0000000f !important;}